EndpointsLeagues
Get landscape cell
GET
/v2/leagues/{league_id}/landscape/cellReturn one cell's complete ladder and recent matches.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
league_id*League Id
League containing the landscape cell.
Match
^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Query Parameters
cell*Cell
Cell coordinate in x,y form.
Match
^\d+,\d+$curl -X GET "https://example.com/v2/leagues/string/landscape/cell?cell=string"{ "league_id": "string", "cell": "string", "ladder": [ { "rank": 0, "player_id": "string", "rating": 0, "games": 0, "wins": 0, "draws": 0, "losses": 0 } ], "recent_matches": [ {} ]}